<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        return view('home');
    }
    public function aboutUs(): string
    {
        return view('about-us');
    }
    public function contacts():string {
        return view('contacts');
    }

    public function alcoholAddiction():string{
        return view('alcohol-addiction');
    }

    public function maritalProblems():string{
        return view('marital-problems');
    }

    public function counseling():string{
        return view('counseling');
    }

    public function psychoEducation():string{
         return  view('psycho-education');
    }

    public function depression():string{
        return  view('depression');
    }

    public function oppositionalDefiantDisorder():string{
        return view('oppositional-defiant-disorder');
    }
    public function career():string{
        return view('career');
    }

    public function spiritual():string{
        return view('spiritual');
    }

    public function homelessness():string{
        return  view ('homelessness');
    }
}
